News & Rumors: 6. Mai 2011,

redsn0w und PwnageTool nun iOS 4.3.3-kompatibel

Das Dev-Team hat PwnageTool sowie redsn0w in iOS 4.3.3-kompatiblen Versionen bereitgestellt. Apple hat die Lücke für den Exploit bisher nicht geschlossen, der Jailbreak ist nach wie vor untethered. Neuigkeiten zum iPad 2-Jailbreak gibt es indes nicht.

Nach wie vor machen PwnageTool und redns0w Gebrauch von einer Sicherheitslücke, die bereits in iOS 4.3.1 dafür genutzt wurde, einen untethered Jailbreak durchzuführen.

Werbung

Verfügbar ist der Jailbreak für folgende Geräte:

    • iPhone 4
      iPod touch 3G
      iPod touch 4G
      iPad 1
      Apple TV 2G
  • Redsn0w ist für all jene gedacht, die keinen Unlock benötigen. Unlocker sollten das PwnageTool nutzen, um eine Custom Firmware zu erstellen, die das Baseband nicht updated.

    redsn0w steht in Version 0.6.9rc15 bereit (Mac/Windows), der Download für Pwnagetool (Mac) findet sich hier. sn0wbreeze für Windows, mit dem sich ebenfalls Custom Firmwares erstellen lassen, ist zum aktuellen Zeitpunkt noch nicht 4.3.3-kompatibel.

    [via Dev-Team]

    Weitersagen

    Zuletzt kommentiert

    Hinterlasse eine Antwort

    Deine E-Mail-Adresse wird nicht veröffentlicht.



    Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

    Werbung